Bug 185344 - need to resurrect copyExtraModules
need to resurrect copyExtraModules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-03-13 16:11 EST by Jeremy Katz
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 13:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ancdump.txt (49.07 KB, text/plain)
2006-05-18 17:20 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Jeremy Katz 2006-03-13 16:11:36 EST
We lost support for copying updated modules to the system when we went from
packages.py -> yuminstall.py.  Need to hook copyExtraModules back up
Comment 1 Chris Lumens 2006-05-17 15:39:08 EDT
Need to test as soon as UI changes are complete.
Comment 2 Darwin H. Webb 2006-05-18 14:56:59 EDT
fail today on http install - looking for exiting installs.
Unfortunatly, the floppy disk could not be read that had the info.
Many .py errors.

Is the boot.iso - network install ok to use as of this date May 18th, as there 
was no boot.iso on May 17th.

I'll try again tomorrow if it is ok to use.

Darwin
Comment 3 Chris Lumens 2006-05-18 15:03:42 EDT
If you attach the messages, we can fix them.
Comment 4 Darwin H. Webb 2006-05-18 17:20:27 EDT
Created attachment 129500 [details]
ancdump.txt
Comment 5 Darwin H. Webb 2006-05-19 17:35:19 EDT
failed for May 19th boot.iso http network install
After stage2.img load, X started but dropped in to TEXT installer.
Hung on looking for exiting installations.
No other information.

Darwin
Comment 6 Chris Lumens 2006-05-23 22:37:26 EDT
Tomorrow's tree should hopefully function much better, assuming problems with
tree building have been worked out.
Comment 7 Chris Lumens 2006-06-27 11:00:12 EDT
Is this better in test 1?

Note You need to log in before you can comment on or make changes to this bug.